@charset "gb2312";
/* CSS Document */

/*公共CSS*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;clear:both}
body{font-family:'Microsoft YaHei',arial,helvetica,sans-serif;color:#111;background:#fff;-webkit-text-size-adjust:none;max-width:640px;margin:0 auto;min-width:320px;font-size:12px;}
html{font-size: 12px;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
form{display:inline}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
input,select,button{font-family:'Microsoft YaHei',arial,helvetica,sans-serif;font-size:100%;vertical-align:middle;outline:0}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:button}
input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder{color:transparent}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
a{text-decoration:none;color:#111;}
img{vertical-align:middle;font-size:0;border:0;-ms-interpolation-mode:bicubic}
.fl{float:left}
.fr{float:right}
.hide{display:none!important}
.show{display:block!important}
.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.break{word-break:break-all;word-wrap:break-word}
.clearfix:after{content:'\0020';display:block;height:0;clear:both}
.clearfix{*zoom:1}
em,i{font-style: normal;}

div { float:none; margin:0 auto;}
.mt20 { margin-top:20px;}
.mt10 { margin-top:10px;}

/*logo*/
.waplogo{ width:100%; margin:0 auto; font-size:23px; height:43px; line-height:43px; color:#164a95; margin-top:10px;}
.waplogo img{float:left;margin-right:10px; margin-left:10px;}
.waplogo a{color:#164a95;}

/*导航*/
.wapnav { width:100%; background:#454D50; padding:8px 0; margin-top:10px; }
.wapnav li { width:25%; text-align:center; color:#fff; font-size:18px; line-height:30px; float:left;position:relative;}
.wapnav li a { color:#fff;}
.wapnav .navOrder { width:108px;background-color: #fff; color:#999;position: absolute;left: 0px;right:0px;top:30px;z-index: 999;border:solid 1px #ccc;line-height:25px;font-size:12px; padding-left:8px; text-align:left; display:none; }
.wapnav .navOrder a{ color:#999;}

/*分享*/
.sharesection1{ width:100%; overflow:hidden; text-align:right; font-size:14px;margin-top:10px; }
.sharesection1 span{ line-height:20px; float:right; padding-right:5px;padding-bottom:10px; }
.sharesection1 .bshare-custom { float:right; text-align:left;}
.sharesection1 .bshare-custom a.bshare-sinaminiblog{ width:2px; height:20px; margin-right:5px; background:url(http://cen.ce.cn/images/wb.png) no-repeat;display:inline-block;}
.sharesection1 .bshare-custom a.bshare-weixin{width:2px; height:20px; margin-right:5px;;background:url(http://cen.ce.cn/images/wx.png) no-repeat;display:inline-block;}
.sharesection1 .bshare-custom a.bshare-weixinpyq{width:2px; height:20px; margin-right:5px;background:url(http://cen.ce.cn/images/wxpyq.png) no-repeat; display:inline-block; }


.article,.article p{font-size: 16px;line-height: 30px; margin-bottom:20px;}
iframe{width: 100%;margin-top:10px;}
.article h3{ width:95%; font-size:26px;line-height:35px;text-align:left; margin:20px auto; color: #111;}
.article h3 a {color: #111;}
.article img,.article video{max-width:100%;height:auto;}
#tide_video_loading{max-width:100%;height:auto;}
.time{line-height: 30px;margin:15px auto 0 auto;padding-bottom: 10px; text-align:center;}


.videobox { position: relative; }

.zyzi { width:95%; text-indent:32px; font-size:16px; color:#656565; margin-top:20px; line-height: 26px;}
.zyzi a {color:#656565;}

/*编辑推荐视频*/
video{max-width:100%; height:auto;}

.pic{width:100%; margin:10px auto 10px auto;text-align:center;} 
.pivnr {width:95%; position:relative; margin:0 auto; overflow: hidden;border:1px solid #164a95;}
.pivnr p{ position:absolute; width:54px; height:20px; background:#444b54;bottom:0px; text-align:center; line-height:20px; color:#fff; right:0px;}
.pivnr .tjbt{ position:absolute;  height:20px; background:#083679;top:0px; text-align:center; line-height:20px; color:#fff; left:20px; font-size:15px; padding:5px; top:-15px;}

.pivnrt {width:100%; position:relative; margin:0 auto; margin-top:10px; overflow: hidden;}
.pivnrt p{ position:absolute; width:54px; height:20px; background:#444b54;bottom:0px; text-align:center; line-height:20px; color:#fff; right:0px;}
.pivnrt .tjbt{ position:absolute;  height:20px; background:#083679;top:0px; text-align:center; line-height:20px; color:#fff; left:20px; font-size:15px; padding:5px; top:-15px;}

.pictv { width:98%;margin-top:20px;}

.pic_bt{ font-size:16px; line-height:25px; width:90%;  float:none;margin:0 auto; color:#323433;  overflow:hidden; text-align:left; margin-top:10px; }
.pic_bt a{  color:#323433;}
.pic_bt a:hover{ color:#323433;}
.pic_zy{ width:95%; line-height:20px; text-indent:2em; margin:0 auto;color:#797a7a; margin-top:10px; text-align:left;}
.an{ width:25%;display:block; top:25%;left:38%; position:absolute;}
.box_tsp{ width:100%; position:absolute; z-index:999;}
.wapbox_sp{ width:100%; position:absolute; z-index:999;}
.tjpic{ width:100%;}

/*中韩专线*/
.tit_zh{ width:100%; background:#EDEDED; height:36px; border-top:1px solid #164a95;}
.tit_zh h2{ font-size:20px; color:#343434; float:left; padding-left:15px;}
.tit_zh h2 a {color:#343434 }
.tit_zh h2 img { height:36px;}
.tit_zh span{ font-size:18px; color:#545454; padding-right:10px;float:right; }
.tit_zh span a {color:#545454;}




/*虚线*/
.xuline1 { width:95%; height:20px; border-top:#000 1px dashed;margin:0 auto;margin-top:20px;}

.wapmore { width:100%;position:relative;padding:20px 0;}
.more2 { width:100%;color:#044589; font-size:18px; font-weight:bold; text-align:center;padding:20px 0; position:absolute; top:0;z-index:999999;}
.more2 a {color:#044589;}


/*底部*/
.bottom { width:100%; background:#1C468E; margin-top:20px; padding:10px 0; }
.bottom .bozi { float:left;line-height:25px; text-align:left; color:#fff; font-size:14px; text-indent:10px;}
.bottom img { float:right; margin-right:10px; width:8%; margin-top:10px; }

